function uiDoNone(){
  document.getElementById("uiSecurityForm").method="GET";
  document.getElementById("uiPostGetPage").value="home_wireless_none.htm";
  document.getElementById("uiSecurityForm").submit();
}
function uiDoWEP(){
  document.getElementById("uiSecurityForm").method="GET";
  document.getElementById("uiPostGetPage").value="home_wireless_wep.htm";
  document.getElementById("uiSecurityForm").submit();
}
function uiDoWPA(){
  document.getElementById("uiSecurityForm").method="GET";
  document.getElementById("uiPostGetPage").value="home_wireless_wpa.htm";
  document.getElementById("uiSecurityForm").submit();
}